# xml_display.hxx File Reference

Calls out_display with xml_dump as the function to launch by out_display. More...

Include dependency graph for xml_display.hxx:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | vcsn

| The main namespace of the Vaucanson library.

## Detailed Description

Calls out_display with xml_dump as the function to launch by out_display.

Author:
  Florent Terrones <florent.terrones@lrde.epita.fr>

Definition in file xml_display.hxx.